Home

# Class goog.graphics.VmlImageElement

Thin wrapper for VML image elements. This is an implementation of the goog.graphics.ImageElement interface. You should not construct objects from this constructor. The graphics will return the object for you.

extends goog.graphics.ImageElement

Instance Method Summary
| `setPosition(number x, number y)` Update the position of the image.
| `setSize(number width, number height)` Update the size of the image.
| `setSource(string src)` Update the source of the image.